package cn.net.cpzslibs.prot.handset.bean;

public class Port10047BreedPorList {
	private String id;
	private String name;
	private String ainimal_id ;
	private String uint_id ;
	private String breed_num ;
	private String child_source ;
	private String start_time ;
	private String end_time ;
	private String num ;
	private String uints ;
	private String remarks ;
	private String create_time ;
	
	
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getAinimal_id() {
		return ainimal_id;
	}
	public void setAinimal_id(String ainimal_id) {
		this.ainimal_id = ainimal_id;
	}
	public String getUint_id() {
		return uint_id;
	}
	public void setUint_id(String uint_id) {
		this.uint_id = uint_id;
	}
	public String getBreed_num() {
		return breed_num;
	}
	public void setBreed_num(String breed_num) {
		this.breed_num = breed_num;
	}
	public String getChild_source() {
		return child_source;
	}
	public void setChild_source(String child_source) {
		this.child_source = child_source;
	}
	public String getStart_time() {
		return start_time;
	}
	public void setStart_time(String start_time) {
		this.start_time = start_time;
	}
	public String getEnd_time() {
		return end_time;
	}
	public void setEnd_time(String end_time) {
		this.end_time = end_time;
	}
	public String getNum() {
		return num;
	}
	public void setNum(String num) {
		this.num = num;
	}
	public String getUints() {
		return uints;
	}
	public void setUints(String uints) {
		this.uints = uints;
	}
	public String getRemarks() {
		return remarks;
	}
	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	
	
	
	
	
	
	
}
